album_api_version: 0.1.1
args: []
authors:
- Deborah Schmidt
changelog: '- initial unofficial prelease

  '
cite:
- doi: 10.1038/nmeth.2019
  text: 'Schindelin, J.; Arganda-Carreras, I. & Frise, E. et al. (2012), "Fiji: an
    open-source platform for biological-image analysis", Nature methods 9(7): 676-682,
    PMID 22743772'
  url: https://fiji.sc
covers:
- description: Dummy cover image.
  source: cover.png
description: Fiji is just ImageJ
documentation: []
group: ida-mdc
license: MIT
name: app-fiji
tags:
- fiji
- imagej
- app
timestamp: '2021-12-14T21:20:21.927532'
title: Fiji
version: 0.1.0-SNAPSHOT
